"Events" should read "Load times"
Closed, ResolvedPublic1 Story Points

Description

In the Shiny dashboards at http://searchdata.wmflabs.org/ the load times graphs have "Events" as an axis label. This should read "load times"

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Normal.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2015, 10:01 PM
Ironholds set Security to None.May 22 2015, 10:01 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.
Ironholds edited a custom field.May 26 2015, 7:07 PM
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds moved this task from In progress to Done on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.Jun 2 2015, 8:23 PM
This comment was removed by Deskana.
Deskana closed this task as Resolved.Jun 3 2015, 11:20 AM